Subject: Re: [PATCH RFC v2] ath10k: move code from parameter list into a function

From: Johannes Berg <[email-masked]>
Date: Wed, 11 Mar 2015 20:22:41 +0100

On Wed, 2015-03-11 at 20:15 +0100, Nicholas Mc Guire wrote:

> I'm not into this long enough to say what is better and if the consensus
> is that this patch is no more readable than the original code
> and no more maintainable either, then it is not worth the effort.

Personally, I like the change, it might even make that function more
reusable etc., and it gets rid of the ({ ... }) expression syntax which
I always find a bit odd :)

johannes